[arch-commits] Commit in wireless-regdb/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Sat May 2 01:16:08 EDT 2009


    Date: Saturday, May 2, 2009 @ 01:16:08
  Author: eric
Revision: 37479

upgpkg: wireless-regdb 2009.04.17-2
    Added license

Modified:
  wireless-regdb/trunk/PKGBUILD

----------+
 PKGBUILD |    7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-02 05:13:55 UTC (rev 37478)
+++ PKGBUILD	2009-05-02 05:16:08 UTC (rev 37479)
@@ -3,17 +3,17 @@
 
 pkgname=wireless-regdb
 pkgver=2009.04.17
-pkgrel=1
+pkgrel=2
 pkgdesc="Central Regulatory Domain Database"
 arch=(i686 x86_64)
 url="http://wireless.kernel.org/en/developers/Regulatory/CRDA"
+license=('custom')
 depends=()
 install=wireless-regdb.install
 source=(http://wireless.kernel.org/download/${pkgname}/${pkgname}-${pkgver}.tar.bz2
         crda.conf.d)
+md5sums=('544e3c504026a558d34db685dd1903cb' '2374dcf1c6530332f375e5362b80169b')
 backup=(etc/conf.d/wireless-regdom)
-md5sums=('544e3c504026a558d34db685dd1903cb'
-         '2374dcf1c6530332f375e5362b80169b')
                   
 build() {
   # Install and verify regulatory.bin file
@@ -40,4 +40,5 @@
   done
   sort -u ${pkgdir}/etc/conf.d/wireless-regdom.tmp >> ${pkgdir}/etc/conf.d/wireless-regdom || return 1
   rm -f ${pkgdir}/etc/conf.d/wireless-regdom.tmp || return 1
+  install -D -m644 LICENSE "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE" || return 1
 }



More information about the arch-commits mailing list